body {
	text-align:center;
	margin:0 0;
	width:100%;
	color:#3c3c3c;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	background:#430000;
	-webkit-text-size-adjust: none;
}
img {
	border:0px;
}
img a {
	border:0px;
}
div, ul, li, h1, h2, h3, h4, h5, h6, p, span {
	text-align:left;
	font-size:12px;
	font-weight:normal;
	list-style:none;
	border:0;
	margin:0;
	padding:0;
}
div a {
	text-decoration:none;
	color:#333;
	border:0;
	padding:0;
	margin:0;
}
div a:hover {
	text-decoration:none;
	color:#F00;
}
.top{width:100%; height:44px; margin:0 auto; background:#ececec;}
.topq{width:920px; margin:0 auto; height:44px;}
.logo{width:135px; float:left; height:44px;}
.nav{width:520px; float:right; height:15px; padding-top:16px;}
.nav ul{float:left; width:520px; height:15px;}
.nav ul li{float:left; padding-right:13px; padding-left:13px; background:url(../images/huodongGift/dao_x.jpg) right  no-repeat}
.banner{width:100%; height:204px; overflow:hidden; margin:0 auto; background:url(../images/huodongGift/banner_1.jpg) center no-repeat}
.banner2{width:100%; height:172px; overflow:hidden; margin:0 auto; background:url(../images/huodongGift/banner_2.jpg) center no-repeat}
.zhong{width:976px; margin:0 auto; height:auto; padding-bottom:20px; background:#fff;}
.dibu{width:100%; height:60px; margin:0 auto;}

.chanpin{width:200px; float:left; height:269px; padding-top:29px; padding-left:22px; padding-right:22px;}
.chanpin_q{width:200px; float:left; height:160px; text-align:center;}
.chanpin_w{width:200px; float:left; text-align:center; overflow:hidden; height:28px;line-height:14px;}
.chanpin_w a{color:#414040; text-decoration:none;}
.chanpin_w a:hover{color:#F00; text-decoration:underline;}
.chanpin_e{width:200px; text-align:center; padding-top:14px; float:left; color:#ff9212; font-size:18px;}
.chanpin_b{width:200px; float:left; text-align:center; padding-top:7px;}
.zhekou{width:39px; text-align:center; padding-top:15px; font-weight:bold; color:#fff; height:30px; margin-top:100px;margin-left:145px;_margin-left:125px; position:absolute; z-index:1000;background:url(../images/huodongGift/zhekou.png) right no-repeat; line-height:12px;}